<head>
<meta charset="utf-8"/>
<title>A blog</title>
<meta name="description" content="A blog about data and source code">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="alternate" type="application/rss+xml" href="/index.xml" title="A blog about code and data">


{{ $styles := resources.Get "style/style.css" | toCSS (dict "outputStyle" "compressed") | minify | fingerprint | resources.PostProcess }}
<style integrity="{{ $styles.Data.Integrity }}">{{ $styles.Content | safeCSS }}</style>

{{- partial "head-imgs-css.html" . -}}

</head>
